body {
margin : 0;
color : green;
font-family: Ubuntu; 
}

A:link, A:visited, A:active {
text-decoration : none;
color : #003333;
}

A:hover {
text-decoration: underline;
color : #00FF00;
}

.menu {
font-size : 2em;
line-height : 90%;
}

.capcelera {
background : url("/grafics/gespa/gespa.jpg") bottom repeat-x;
height : 120px;
width : 100%;
}

.capesq {
background : url("/grafics/capcelera_cl_e.gif") bottom left no-repeat;
float : left;
height : 120px;
width : 100px;
}

.capcnt {
background : url("/grafics/capcelera-p.png") center center no-repeat;
height : 120px;
width : 100%;
}

.capdrt {
background : url("/grafics/capcelera_cl_d.gif") bottom right no-repeat;
float : right;
height : 120px;
width : 120px;
}

.imglnkno {
opacity : 0.8;
}

.imglnksi {
opacity : 1;
}

.peu {
background : #FFFFFF;
}

.estilfonsmini {
background : #77AA44;
color : #333300;
font-size : small;
font-weight : bold;
}